*{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family:roboto, sans-serif;
}
main{
  max-width: 600px;
  margin:0 auto;
  h1,p{
    text-align: center;
  }
}
form{
  margin:20px auto;
}
fieldset{
  height:auto;
  padding:0;
  text-align: center;
  border:none;
}
input{
  margin: 0 auto 10px;
  font-size:20px;
  &:focus{
    outline:1px dotted #dedede;
    outline-offset: 2px;
  }
  &[type="text"]{
    width:300px;
    padding:5px;
    border:1px solid #dedede;
    border-radius:0;
    transition:all ease 0.5s;
    &.err{
      border:1px solid #ff0000;
    }
    @media screen and (min-width:1200px){
      &:hover{
        border:1px solid cornflowerblue;
      }
    }
    @media screen and (max-width:1199px){
      &:focus{
        border:1px solid cornflowerblue;
      }
    }
  }
  &[type="submit"]{
    width:100px;
    display:block;
    padding:5px;
    background:transparent;
    border:1px solid  cornflowerblue;
    cursor:pointer;

    transition:all ease 0.5s;
    @media screen and (min-width:1200px){
      &:hover{
        background:cornflowerblue;
        color:#fff;
      }
    }
    @media screen and (max-width:1199px){
      &:focus{
        background:cornflowerblue;
        color:#fff;
      }
    }
  }
}

li{
  margin:0 0 15px;
  font:normal 16px roboto, sans-serif;
  line-height: 1.6;
  list-style: square;
}